<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="on" weblate-flags="auto-java-messageformat">
        <source>Synchronized</source>
        <target state="translated">Synchronized</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="off" weblate-flags="auto-java-messageformat">
        <source>Not synchronized</source>
        <target state="translated">Not synchronized</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tooFat" weblate-flags="auto-java-messageformat">
        <source>{0} items will be synchronized on your devices. This may cause performance or storage issues</source>
        <target state="translated">{0} items will be synchronized on your devices. This may cause performance or storage issues</target>
      </trans-unit>
    </body>
  </file>
</xliff>
